Meerdere kwetsbaarheden verholpen in ImageMagick

Er bevinden zich kwetsbaarheden in ImageMagick. Debian heeft updates beschikbaar gesteld om de kwetsbaarheden te verhelpen.
ncsc
21-11-2017 19:36